{
	"1 month": "1 мес",
	"1 week": "1 неделя",
	"All": "Все",
	"All tasks": "Все задачи",
	"Are you sure you want to clear all completed tasks?": "Вы действительно хотите удалить все завершенные задачи?",
	"Are you sure you want to delete all completed tasks?": "Вы действительно хотите удалить все завершенные задачи?",
	"Are you sure you want to delete this list?": "Вы действительно хотите удалить список?",
	"Are you sure you want to delete this task?": "Вы действительно хотите удалить эту задачу?",
	"Cancel": "Отменить",
	"Checklist": "Контрольный список",
	"Completed": "Завершенные",
	"Delete": "Удалить",
	"Delete Completed": "Удалить завершенные",
	"Delete Completed Tasks": "Удалить завершенные задачи",
	"Delete Task": "Удалить задачу",
	"Delete completed tasks": "Удалить завершенные задачи",
	"Delete list": "Удалить список",
	"Delete task": "Удалить задачу",
	"Deleting completed tasks...": "Удаление завершенных задач...",
	"Due": "Срочная",
	"Due Date": "Крайний срок",
	"Error": "Ошибка ",
	"Hide Completed": "Скрыть завершенные",
	"High": "Высокий",
	"In one month": "В течение месяца",
	"In one month #{date}": "В течение месяца #{date}",
	"In one week": "В течение недели",
	"In one week #{date}": "В течение недели #{date}",
	"In two weeks": "В течение 2-х недель",
	"List": "Список",
	"List name": "Имя списка",
	"Low": "Низкий",
	"Mark All": "Отметить все",
	"Mark all completed": "Отметить все завершенные",
	"Mark all incomplete": "Отметить все незавершенные",
	"My Order": "Мой заказ",
	"New list": "Новый список",
	"New task": "Новая задача",
	"No due date": "Без даты",
	"None": "Ни один",
	"Not implemented yet": "Не используется",
	"Notes": "Примечания",
	"Notes...": "Примечания…",
	"Ok": "OK",
	"Other...": "Другие…",
	"Priority": "Приоритет",
	"Purge Completed": "Чистка завершена",
	"Purge completed": "Чистка завершена",
	"Purge completed tasks": "Чистка задач завершена",
	"Purging completed tasks...": "истка задач завершена…",
	"Remaining": "Остальные",
	"Set due date": "Установить срок окончания",
	"Set due date for all": "Установить срок окончания для всех",
	"Set due date for all...": "Установить срок окончания для всех…",
	"Show Completed": "Показать завершенные",
	"Task #{subject} is due on #{time}": "Срок для выполнения этой задачи #{subject} истекает #{time}",
	"Task menu": "Меню задач",
	"Task name": "Имя задачи",
	"Task name...": "Имя задачи…",
	"Tasks": "Задачи",
	"To Do": "Задачи",
	"Today": "Сегодня",
	"Today #{date}": "Сегодня #{date}",
	"Todos": "Задачи",
	"Tomorrow": "Завтра",
	"Tomorrow #{date}": "Завтра #{date}",
	"Unfiled": "Неподшитый",
	"Yesterday": "Вчера"
}